<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>p3 inicio</title>
</head>

<body>
    <script type="text/javascript">
    var nombre;
    var edad;
    nombre = prompt("Introduce tu nombre");
    edad = prompt("Introduce tu edad");
    </script>
    <div id="apDiv1">
    	Tu nombre es:
        <script type="text/javascript">
        document.write(nombre);
        </script>
    </div>
    <div id="apDiv2">
    	Tu edad es:
    	<script type="text/javascript">
    		document.write(edad);
    	</script>
    </div>
</body>

</html>